/**** CUSTOM CSS ****/

/*esconder trustbadge en ciertas situaciones*/

div[id^="minimized-trustbadge"].hide-trustbadge {
  opacity: 0 !important;
}


/* No mostrar precios Doofinder temporalmente */
.dfd-results .dfd-card-pricing,
.dfd-carousel-content .dfd-card-pricing {
  display: none;
}

/* global colors */
:root {
  --font-red: #f2464a;
  --selmark-pink: #feecec;
}

/* top bar */

#st_header #displayBanner #st_swiper_3 {
  height: 30px;
  min-height: 30px;
}


.europa a {
  display: flex;
  flex-direction: column;
  margin-top: 5px;
  align-items: center;
  color: black;
}

.europa a img {
  margin: 0;
  width: 75px;
}

.europa a span {
  font-size: 10px;
}

#st_header #displayBanner .swiper-container .st_image_layered_description_inner {
  width: 100%;
  height: inherit;
}

#st_header #displayBanner #swiper_container_out_3 {
  background: #000000;
}

#st_header #displayBanner .swiper-container .st_image_layered_description_inner {
  width: 100%;
  height: inherit;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #000000;
}

#st_header #displayBanner .swiper-container .st_image_layered_description_inner p {
  margin-bottom: 0px;
  font-size: 14px;
  font-weight: 300;
}

#st_header #displayBanner .swiper-container .stswiper_topbar_close {
  position: absolute;
  right: 0px;
  top: 0;
  height: 100%;
  z-index: 9;
  background: #000000;
  display: flex;
  align-items: center;
  padding-right: 10px;
  padding-left: 10px;
  cursor: pointer;
}

#st_header #displayBanner .swiper-container .stswiper_topbar_close i {
  color: white;
  font-size: 21px;
  line-height: 15px;
}

body:not(#index) #st_header #header_left a .logo-negro {
  display: block;
}

body:not(#index) #st_header #header_left a .logo-blanco {
  display: none;
}

#st_header #header_left .shop_logo i.icon-sd_logo {
  font-size: 54px;
  color: black;
}

#st_header #header_left .shop_logo {
  width: 220px;
  /* width: 195px; */
  margin-right: 20px;
}

#st_header.stuck #header_primary_container {
  height: 64px;
}

#st_header.stuck #header_left .shop_logo i.icon-sd_logo {
  font-size: 35px;
  color: black;
}

#st_header.stuck #header_left .shop_logo {
  width: 150px;
  /* width: 125px; */
}

#st_header.stuck #easycontent_30 {
  display: none;
}

#st_header #header_right .login {
  text-transform: none;
  color: black;
  font-size: 16px;
}

#st_header #header_right .login .icon-sd_user {
  font-size: 27px;
}

#st_header #header_right .userinfo_mod_top i.icon-sd_user {
  font-size: 29px;
}

#st_header #header_right .custom_sign_ico {
  display: none;
}

#checkout #st_header .checkout_header_right {
  display: none;
}

@media only screen and (max-width: 1440px) {
  #st_header #header_right .custom_sign_ico {
    display: block;
    font-size: 29px;
  }

  #st_header #header_right .custom_sign_ico i {
    font-size: 29px;
  }

  #st_header #header_right .login span.header_item {
    display: none;
  }
}

/* @media(min-width:992px) and (max-width:1341px) {
  #st_header #header_right .search_widget_block {
    display: none;
  }

} */

#st_header #header_right .search_widget_block .search_widget_form_inner {
  border: none;
  border-bottom: 2px solid black;
  background: transparent;
}

#st_header #header_right .search_widget_block {
  width: 200px;
}

#st_header #header_right .search_widget_block .search_widget_form_inner>input {
  background: transparent;
  height: 23px;
}

#st_header #header_right .search_widget_block .search_widget_form_inner>input::placeholder {
  font-size: 16px;
  color: black;
  font-family: 'Heebo_GF';
}

#st_header #header_right .search_widget_block .search_widget_form_inner .input-group-btn {
  display: none;
}

#st_header #header_right .st_shopping_cart>.flex_container {
  position: relative;
}

#st_header #header_right .st_shopping_cart .icon-sd_cart {
  font-size: 29px;
  display: block;
  color: black;
}

#st_header #header_right .st_shopping_cart .ajax_cart_quantity {
  color: black;
  border: none;
  background: transparent;
  top: 17px;
  right: 12px;
  font-size: 11px;
}

#st_header #header_primary_row {
  padding-left: 5px !important;
  padding-right: 5px !important;
}

#st_header #header_right .blockcart {
  padding-left: 24px;
}

#st_header #header_primary {
  width: 100%;
}

/* #st_header .blockcart .dropdown_list.cart_body {
  position: fixed;
  top: 0;
  right: 0;
  transform: translateX(100%);
}

#st_header .blockcart .dropdown_list.cart_body::after {
  content: '';
  position: fixed;
  top: 0;
  z-index: -1;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background: #111;
} */

/* mi cuenta */
#header_right_top .userinfo_mod_top .custom_links_list a {
  color: black;
}



/*  MEGA MENU   */

#header_primary #header_left .st_mega_menu .stmenu_sub>.row>div:nth-child(2)>div:first-of-type a,
#header_primary #header_left .st_mega_menu .stmenu_sub>.row>div:nth-child(3)>div:first-of-type a {
  font-weight: bold;
}

.sticky-wrapper #st_header.stuck .st_mega_menu .stmenu_sub {
  top: 55px;
}

.sticky-wrapper #st_header.stuck .st_mega_menu .ma_level_0 {
  height: 55px;
  display: flex;
  align-items: center;
}

.sticky-wrapper #st_header .st_mega_menu .ma_level_0 {
  height: 81px;
  display: flex;
  align-items: center;
}

.sticky-wrapper #st_header .st_mega_menu .stmenu_sub {
  font-size: 16px;
}

.sticky-wrapper #st_header .st_mega_menu .stmenu_sub .ma_level_1 {
  font-size: 16px;
}

@media only screen and (max-width: 1440px) {
  .sticky-wrapper #st_header .st_mega_menu .ma_level_0 {
    height: 81px;
  }

  #st_header:not(.stuck) #header_right .search_widget_block {
    width: 150px;
  }
}

@media only screen and (max-width: 1300px) {

  #st_header.stuck #header_left .shop_logo,
  #st_header:not(.stuck) #header_left .shop_logo {
    margin-right: 0px;
  }

  #st_header.stuck #header_right .blockcart,
  #st_header:not(.stuck) #header_right .blockcart {
    padding-left: 5px;
  }

  #st_header.stuck #header_right .login,
  #st_header:not(.stuck) #header_right .login {
    padding-right: 15px;
  }

  #st_header.stuck #header_right .search_widget_block {
    width: 150px;
  }

  #st_header:not(.stuck) #header_left .shop_logo {
    width: 145px;
  }

  #st_header:not(.stuck) #header_left .shop_logo i.icon-sd_logo {
    font-size: 40px;
  }
}

@media only screen and (max-width: 1200px) {
  .sticky-wrapper #st_header.stuck .st_mega_menu .ma_level_0 {
    height: 55px;
  }

  #st_header.stuck #header_left .shop_logo {
    width: 125px;
  }

  #st_header.stuck #header_left .shop_logo i.icon-sd_logo {
    font-size: 32px;
  }

  #st_header.stuck #header_right .blockcart,
  #st_header:not(.stuck) #header_right .blockcart {
    padding-left: 0px;
    padding-right: 0px;
  }

  #st_header.stuck #header_right .login,
  #st_header:not(.stuck) #header_right .login {
    padding-right: 5px;
    font-size: 15px;
  }

  #st_header.stuck #header_right .search_widget_block .search_widget_form_inner>input::placeholder,
  #st_header:not(.stuck) #header_right .search_widget_block .search_widget_form_inner>input::placeholder {
    font-size: 15px;
  }

  #st_header.stuck #header_right .search_widget_block,
  #st_header:not(.stuck) #header_right .search_widget_block {
    width: 120px;
  }

  #st_header.stuck #header_primary #header_left .st_mega_menu li .ma_level_0,
  #st_header:not(.stuck) #header_primary #header_left .st_mega_menu li .ma_level_0 {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 15px;
  }

  #st_header:not(.stuck) #header_left .shop_logo {
    width: 135px;
  }

  #st_header:not(.stuck) #header_left .shop_logo i.icon-sd_logo {
    font-size: 35px;
  }
}

.sticky-wrapper #st_header.header_white.stuck .st_mega_menu .stmenu_sub a,
.sticky-wrapper #st_header.stuck .st_mega_menu .stmenu_sub a {
  color: black;
}

#st_header .st_mega_menu .ml_level_0.current .ma_level_0.is_parent {
  border-bottom: 2px solid black;
}

#st_header.header_white:not(.stuck) .st_mega_menu .ml_level_0.current .ma_level_0.is_parent {
  border-bottom: 2px solid white;
}

#header_primary #header_left .st_mega_menu .ma_level_0 {
  text-transform: none;
  font-size: 16px;
  font-family: 'Heebo_GF';
  padding-left: 10px;
  padding-right: 10px;
  font-weight: 500;
}

#header_primary #header_left .st_mega_menu .ma_level_0::after {
  display: none;
}

#header_primary #header_left>.flex_container {
  -webkit-box-pack: left;
  box-pack: left;
  justify-content: left;
}

#header_primary #header_left .st_mega_menu_container .stmenu_sub {
  height: 100vh;
  max-height: 100vh;
  padding: 0;
  background: none !important;
}

#header_primary #header_left .st_mega_menu_container .stmenu_sub>.row {
  height: 100vh;
  max-height: 100vh;
  padding: 0;
  background: none !important;
  border: none;
}

#header_primary #header_left .st_mega_menu_container .stmenu_sub>.row>div {
  padding: 40px 60px;
  background: rgba(255, 255, 255, 0.95) !important;
}

#header_primary #header_left .st_mega_menu_container .stmenu_sub>.row>div {
  padding: 40px 60px;
  background: rgba(255, 255, 255, 0.95) !important;
}

#header_primary #header_left .st_mega_menu_container .stmenu_sub>.row>div:nth-child(2) {
  background: rgba(241, 238, 238, 0.9) !important;
  padding-right: 15px;
}

#header_primary #header_left .st_mega_menu_container .stmenu_sub>.row>div:nth-child(3) {
  background: rgba(241, 238, 238, 0.9) !important;
  padding-left: 15px;
}

#header_primary #header_left .st_mega_menu_container .stmenu_sub>.row> :is(div:nth-child(2), div:nth-child(3)) ul,
#header_primary #header_left .st_mega_menu_container .stmenu_sub>.row> :is(div:nth-child(2), div:nth-child(3)) ul a {
  margin-bottom: 0;
}

#header_primary #header_left .st_mega_menu_container .stmenu_sub>.row> :is(div:nth-child(2), div:nth-child(3)) ul a {
  padding: 5px 0;
}

#header_primary #header_left .st_mega_menu_container .stmenu_sub>.row>div:last-child {
  padding: 0;
}

#header_primary #header_left .st_mega_menu_container .stmenu_sub>.row>div:last-child img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

/* POPUP HEADER INFO USER */
#st_header .userinfo_mod_top .dropdown_list {
  min-width: 150px;
}

#st_header .userinfo_mod_top .dropdown_list .dropdown_list_ul {
  border: 1px solid #d9d9d9;
  padding: 15px;
  padding-right: 50px;
}

#st_header .userinfo_mod_top .dropdown_list .dropdown_list_ul li {
  border: none;
}

#st_header .userinfo_mod_top .dropdown_list .dropdown_list_ul li a {
  display: block;
}

#st_header .userinfo_mod_top .dropdown_list .dropdown_list_ul li:last-of-type {
  margin-top: 10px;
}

#st_header .userinfo_mod_top .dropdown_list .dropdown_list_ul li .dropdown_list_item:hover {
  background: white;
}


.slb_animation {
  overflow: hidden;
}

.slb_content {
  margin-bottom: -90vh;
}

.slb_content__container {
  overflow: hidden;
  text-align: center;
  position: relative;
  height: 120vh;
}

.slb_content .slb_rotating_animation {
  width: 200vw;
  height: 200vw;
  margin-left: -50vw;
  position: relative;
  display: flex;
}

.slb_content .slb_rotating_animation__background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 100vw;
  background-color: #cbc9bd;
}

.slb_content:nth-child(odd) .slb_rotating_animation__background {
  background-color: #feecec;
}

.slb_content .slb_rotating_animation__content {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  transform-origin: bottom center;
}

.slb_content .slb_rotating_animation__text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-weight: 500;
  width: 33.33%;
  max-width: 26.67rem;
  height: 30vh;
  z-index: 99;
}

/* Discounts */
.shoppingcart-list .cart_summary_subtotal_discount {
  width: 85%;
  padding: 0px !important;
  margin: 0 auto;
  margin-bottom: 20px;
  border-bottom: none;
  color: #111;
}

/* FOOTER */

#footer #stacked_footer_column_1 .title_mobile {
  display: none;
}

#footer .icos-redes .stsocial_block .social_wrap {
  background: black;
}

#footer .icos-redes .stsocial_block .social_wrap:hover {
  background: black;
}

#footer .icos-redes {
  margin-top: 25px;
}

/*LOOKBOOK NOVIAS*/
#module-_sd_lookbook-lookbook .new_lookbook_item_anchors {
  position: absolute;
  left: 15%;
  bottom: 10%;

  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

#module-_sd_lookbook-lookbook .new_lookbook_item_anchors img {
  margin: 5px;
  border: 1px solid #000;
  border-radius: -12px;
}

/* footer */

#footer #footer_before_container .easycontent img.logo {
  width: 201px;
}

#footer #footer_before_container .easycontent_container {
  padding-top: 35px;
  padding-bottom: 50px;
}

#footer #easycontent_11 .nc-title {
  align-items: center;
  display: flex;
  color: #000000;
  font-size: 1rem;
  font-weight: bold;
}

#footer #easycontent_11 .nc-title img {
  height: 30px;
  margin-right: 5px;
  width: 30px;
}

#footer #easycontent_11 p {
  color: #444444;
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 0;
}

#footer #easycontent_11 p:not(.nc-title) span:not(.title_pc) {
  color: #444444 !important;
}

#footer #footer-primary #stacked_footer_column_1 .title_block {
  border-bottom: none;
  padding-bottom: 0px;
}

#footer #easycontent_11 .title_block .title_block_inner {
  font-size: 1rem;
  font-weight: bold;
  font-family: 'Heebo_GF';
  text-transform: none;
}

#footer #easycontent_11 .easy_brother_block>div {
  margin-bottom: 15px;
}

#footer #footer-primary #stacked_footer_column_5 #easycontent_12 .stsocial_block i {
  font-size: 20px;
}

#footer #footer-primary #stacked_footer_column_5 #easycontent_12 .stsocial_block i.fto-youtube {
  font-size: 26px;
}

#footer #footer-primary #stacked_footer_column_5 #easycontent_12 .stsocial_block .social_wrap {
  height: 30px;
  line-height: 32px;
  width: 30px;
}

#footer #footer-primary #stacked_footer_column_5 #easycontent_12 .stsocial_block li {
  padding-right: 20px;
}

#footer #footer-primary #stacked_footer_column_5 #easycontent_12 .stsocial_block li:last-of-type {
  padding-right: 0;
}

#footer #footer-primary .stlinkgroups_links_footer .title_block,
#footer #footer-primary .stlinkgroups_links_footer.st_open .footer_block_content {
  border-color: #58585A;
}

#footer #footer-primary .stlinkgroups_links_footer .title_block {
  margin-bottom: 10;
}

#footer #footer-primary .stlinkgroups_links_footer .title_block .title_block_inner,
#footer #footer-primary :is(#stacked_footer_column_1, #stacked_footer_column_5) .title_block .title_block_inner {
  font-family: 'Heebo_GF';
  text-transform: none;
  color: black;
  font-weight: bold;
}

#footer #footer-primary .stlinkgroups_links_footer .opener i {
  font-size: 12px;
  color: black;
}

#footer #footer-primary .stlinkgroups_links_footer .custom_links_list a {
  color: black;
  margin-bottom: 10px;
}

#footer #stacked_footer_column_5 div>p:not(.title_block_inner) {
  margin-bottom: 10px;
}

#footer #stacked_footer_column_5 div>p:not(.title_block_inner) span {
  display: block;
  padding: 2px 0;
}

#footer #stacked_footer_column_5 #steasy_column_11 {
  margin-top: 20px;
}

#footer #footer-primary-container {
  width: 80%;
}

#footer-bottom {
  border-color: black !important;
}

#footer-bottom #footer_bottom_left {
  display: flex;
  float: right;
}

#footer-bottom #footer_bottom_left .copyright_text {
  padding-right: 5px;
}

#footer-bottom #footer_bottom_left #languages-block-top-mod {
  margin-right: 15px;
  color: black;
}

#footer-bottom #footer_bottom_left #languages-block-top-mod .dropdown_box {
  padding: 18px 35px;
  border-color: black;
}

#footer-bottom #footer_bottom_left #languages-block-top-mod .dropdown_list {
  left: -36px;
}

#footer-bottom #footer_bottom_left #languages-block-top-mod .dropdown_list::before {
  display: none;
}

#footer-bottom #footer_bottom_left #languages-block-top-mod .dropdown_box li {
  border-bottom: none;
}

#footer-bottom #footer_bottom_left #languages-block-top-mod .dropdown_box li a i {
  margin-right: 3px;
}

#footer-bottom #footer_bottom_left #languages-block-top-mod .dropdown_box .dropdown_list_item:hover {
  background: white;
  color: #ff9291;
}

#footer-bottom #footer_bottom_left #languages-block-top-mod .dropdown_box .dropdown_list_item {
  padding: 4px 8px;
}

#footer-bottom #footer_bottom_left #languages-block-top-mod .dropdown_box .dropdown_list_item,
#footer-bottom #footer_bottom_left #languages-block-top-mod .dropdown_tri {
  color: black;
}

#footer-bottom #footer_bottom_left #languages-block-top-mod .dropdown_tri .fa-globe {
  margin-right: 5px;
}